/*     1421465 : 장문 텍스트      */
.textarea__1421465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421465__ p {font-size:18px}
}

/*     1421475 : 실선      */
.solid_line__1421475__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421475__ {height:20px}
}

/*     1421485 : 타이틀 텍스트      */
.title__1421485__ {font-size:0}
.title__1421485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421485__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421485__.style_top p {padding-top:10px}
.title__1421485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421485__.style_right p {padding-right:14px}
.title__1421485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421485__.style_bottom p {padding-bottom:12px}
.title__1421485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421485__.style_left p {padding-left:14px}
.title__1421485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421485__.style_circle1 p {padding-left:18px}
.title__1421485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421485__.style_circle2 p {padding-left:18px}
.title__1421485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421485__ p {font-size:24px}
	.title__1421485__.style_top p:before {width:24px}
	.title__1421485__.style_right p:before {height:24px}
	.title__1421485__.style_bottom p:before {width:24px}
	.title__1421485__.style_left p:before {height:24px}
}

/*     1421495 : BLANK 컨텐츠      */
.blank__1421495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421495__ {height:5px}
}

/*     1421505 : 번호형 리스트      */
.text_list__1421505__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421505__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421505__ ul li:first-child {margin-top:0}
.text_list__1421505__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421505__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421505__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421505__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421505__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421505__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421505__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421505__.s_size_300 i {border-width:2px}
.text_list__1421505__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421505__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421505__ ul li {font-size:20px}
}

/*     1421525 : 장문 텍스트      */
.textarea__1421525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421525__ p {font-size:15px}
}

/*     1421535 : BLANK 컨텐츠      */
.blank__1421535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421535__ {height:5px}
}

/*     1421545 : 번호형 리스트      */
.text_list__1421545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421545__ ul li:first-child {margin-top:0}
.text_list__1421545__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421545__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421545__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421545__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421545__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421545__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421545__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421545__.s_size_300 i {border-width:2px}
.text_list__1421545__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421545__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421545__ ul li {font-size:20px}
}

/*     1421555 : 장문 텍스트      */
.textarea__1421555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421555__ p {font-size:15px}
}

/*     1421565 : BLANK 컨텐츠      */
.blank__1421565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421565__ {height:5px}
}

/*     1421575 : 번호형 리스트      */
.text_list__1421575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421575__ ul li:first-child {margin-top:0}
.text_list__1421575__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421575__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421575__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421575__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421575__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421575__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421575__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421575__.s_size_300 i {border-width:2px}
.text_list__1421575__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421575__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421575__ ul li {font-size:20px}
}

/*     1421585 : 장문 텍스트      */
.textarea__1421585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421585__ p {font-size:15px}
}

/*     1421595 : 실선      */
.solid_line__1421595__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421595__ {height:20px}
}

/*     1421645 : 타이틀 텍스트      */
.title__1421645__ {font-size:0}
.title__1421645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421645__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421645__.style_top p {padding-top:10px}
.title__1421645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421645__.style_right p {padding-right:14px}
.title__1421645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421645__.style_bottom p {padding-bottom:12px}
.title__1421645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421645__.style_left p {padding-left:14px}
.title__1421645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421645__.style_circle1 p {padding-left:18px}
.title__1421645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421645__.style_circle2 p {padding-left:18px}
.title__1421645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421645__ p {font-size:24px}
	.title__1421645__.style_top p:before {width:24px}
	.title__1421645__.style_right p:before {height:24px}
	.title__1421645__.style_bottom p:before {width:24px}
	.title__1421645__.style_left p:before {height:24px}
}

/*     1421655 : BLANK 컨텐츠      */
.blank__1421655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421655__ {height:5px}
}

/*     1421665 : 번호형 리스트      */
.text_list__1421665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421665__ ul li:first-child {margin-top:0}
.text_list__1421665__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421665__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421665__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421665__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421665__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421665__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421665__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421665__.s_size_300 i {border-width:2px}
.text_list__1421665__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421665__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421665__ ul li {font-size:20px}
}

/*     1421675 : 장문 텍스트      */
.textarea__1421675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421675__ p {font-size:15px}
}

/*     1421685 : BLANK 컨텐츠      */
.blank__1421685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421685__ {height:5px}
}

/*     1421695 : 번호형 리스트      */
.text_list__1421695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421695__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421695__ ul li:first-child {margin-top:0}
.text_list__1421695__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421695__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421695__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421695__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421695__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421695__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421695__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421695__.s_size_300 i {border-width:2px}
.text_list__1421695__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421695__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421695__ ul li {font-size:20px}
}

/*     1421705 : 장문 텍스트      */
.textarea__1421705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421705__ p {font-size:15px}
}

/*     1421715 : BLANK 컨텐츠      */
.blank__1421715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421715__ {height:5px}
}

/*     1421725 : 번호형 리스트      */
.text_list__1421725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421725__ ul li:first-child {margin-top:0}
.text_list__1421725__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421725__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421725__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421725__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421725__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421725__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421725__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421725__.s_size_300 i {border-width:2px}
.text_list__1421725__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421725__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421725__ ul li {font-size:20px}
}

/*     1421735 : 장문 텍스트      */
.textarea__1421735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421735__ p {font-size:15px}
}

/*     1421775 : 실선      */
.solid_line__1421775__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421775__ {height:20px}
}

/*     1421605 : 타이틀 텍스트      */
.title__1421605__ {font-size:0}
.title__1421605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421605__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421605__.style_top p {padding-top:10px}
.title__1421605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421605__.style_right p {padding-right:14px}
.title__1421605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421605__.style_bottom p {padding-bottom:12px}
.title__1421605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421605__.style_left p {padding-left:14px}
.title__1421605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421605__.style_circle1 p {padding-left:18px}
.title__1421605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421605__.style_circle2 p {padding-left:18px}
.title__1421605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421605__ p {font-size:24px}
	.title__1421605__.style_top p:before {width:24px}
	.title__1421605__.style_right p:before {height:24px}
	.title__1421605__.style_bottom p:before {width:24px}
	.title__1421605__.style_left p:before {height:24px}
}

/*     1421615 : BLANK 컨텐츠      */
.blank__1421615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421615__ {height:5px}
}

/*     1421625 : 번호형 리스트      */
.text_list__1421625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421625__ ul li:first-child {margin-top:0}
.text_list__1421625__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421625__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421625__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421625__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421625__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421625__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421625__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421625__.s_size_300 i {border-width:2px}
.text_list__1421625__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421625__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421625__ ul li {font-size:15px}
}

/*     1421635 : 실선      */
.solid_line__1421635__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421635__ {height:20px}
}

